#
#
#	  Name: manpages.mk
#		make include file for Manual Pages for La Casita
#
#

#SC_VRM		=	man-pages-1.58
SC_VRM		=	man-pages-2.02
#SC_VRM		=	man-pages-2.79

SC_URL		=	\
	http://www.kernel.org/pub/linux/docs/manpages/$(SC_VRM).tar.gz \
	http://www.kernel.org/pub/linux/docs/manpages/$(SC_VRM).tar.sign

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	



